# /etc/deluser.conf: `deluser' configuration.
# See deluser(8) and deluser.conf(5) for full documentation.

# A commented out setting indicates that this is the default in the
# code. If you need to change those settings, remove the comment and
# make your intended change.

# Remove home directory and mail spool when user is removed
# Default: REMOVE_HOME = 0
#REMOVE_HOME = 0

# Remove all files on the system owned by the user to be removed
# Default: REMOVE_ALL_FILES = 0
#REMOVE_ALL_FILES = 0

# Backup files before removing them. This options has only an effect if
# REMOVE_HOME or REMOVE_ALL_FILES is set.
# Default: BACKUP = 0
#BACKUP = 0

# target directory for the backup file
# Default: BACKUP_TO = "."
#BACKUP_TO = "."

# select compression (from tar --auto-compress) for backups
# Default: BACKUP_SUFFIX = .bz2
#BACKUP_SUFFIX = .bz2

# delete a group even there are still users in this group
# Default: ONLY_IF_EMPTY = 0
#ONLY_IF_EMPTY = 0

# exclude these filesystem types when searching for files of a user to backup
# Default: EXCLUDE_FSTYPES = "(proc|sysfs|usbfs|devpts|tmpfs|afs)"
#EXCLUDE_FSTYPES = "(proc|sysfs|usbfs|devpts|tmpfs|afs)"
